<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>tabla</title>
</head>
<body>
  <header>
    <h1>Ánalisi de ventas</h1>
  </header>
  <table border="1px" solid>
    <tr>
        <td>año</td>
    </tr>
  </table>  
</body>
</html>